export const tskParkingZonesTariffListInput = [
    {
        code: "20-F-C2",
        name: "PO 00-PÁ 18 mimo 06-08 ",
        note: "všední dny ukončené pátkem 18:00 mimo 06-08",
        maxHour: 22,
        maxPrice: 660.0,
        maxPriceHoliday: 40.0,
        minPrice: 10.0,
        validFrom: "2022-05-01T00:00:00",
        validTo: "2999-12-31T00:00:00",
        divisibility: null,
        idOwner: "6e8ba452-62e5-4361-9a43-0877aa58ce9e",
        idParkingArea: null,
        idTariffInt: 20,
        idTariffDoprava: 20,
        idTariffPM: 31,
        idParkingAreaPrice: "bb3c2208-bcdb-4352-83a1-8119ef088933",
        tariffGroups: [
            {
                idTariff: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
                groupNumber: 1,
                monday: true,
                tuesday: true,
                wednesday: true,
                thursday: true,
                friday: false,
                saturday: false,
                sunday: false,
                holiday: null,
                maxPrice: null,
                tariffDefinitions: [
                    {
                        idTariffGroup: "59a644c1-a5f0-457c-9928-c82ae35fd2bf",
                        pricePerHour: 30.0,
                        priceFlat: null,
                        maxPriceItem: null,
                        minPriceItem: null,
                        timeFrom: "00:00:00",
                        timeTo: "06:00:00",
                        minuteFrom: 0,
                        minuteTo: 1440,
                        onePerDay: false,
                        id: "c947b725-a02b-43e1-be12-23edd1db86d1",
                        activeFrom: "2022-06-21T10:11:02.213",
                        activeTo: "2999-12-31T00:00:00",
                        modifiedBy: null,
                    },
                    {
                        idTariffGroup: "59a644c1-a5f0-457c-9928-c82ae35fd2bf",
                        pricePerHour: 30.0,
                        priceFlat: null,
                        maxPriceItem: null,
                        minPriceItem: null,
                        timeFrom: "08:00:00",
                        timeTo: "00:00:00",
                        minuteFrom: 0,
                        minuteTo: 1440,
                        onePerDay: false,
                        id: "d194f265-4d79-4ed0-8279-aed84f936c33",
                        activeFrom: "2022-06-21T10:11:14.25",
                        activeTo: "2999-12-31T00:00:00",
                        modifiedBy: null,
                    },
                ],
                id: "59a644c1-a5f0-457c-9928-c82ae35fd2bf",
                activeFrom: "2022-06-21T10:10:57.24",
                activeTo: "2999-12-31T00:00:00",
                modifiedBy: null,
            },
            {
                idTariff: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
                groupNumber: 2,
                monday: false,
                tuesday: false,
                wednesday: false,
                thursday: false,
                friday: true,
                saturday: false,
                sunday: false,
                holiday: null,
                maxPrice: null,
                tariffDefinitions: [
                    {
                        idTariffGroup: "1350643e-2434-4ba6-aac4-0583da202767",
                        pricePerHour: 30.0,
                        priceFlat: null,
                        maxPriceItem: null,
                        minPriceItem: null,
                        timeFrom: "00:00:00",
                        timeTo: "06:00:00",
                        minuteFrom: 0,
                        minuteTo: 1440,
                        onePerDay: false,
                        id: "19e00f32-73af-4366-a207-f5ecc74df95f",
                        activeFrom: "2022-06-21T10:11:18.53",
                        activeTo: "2999-12-31T00:00:00",
                        modifiedBy: null,
                    },
                    {
                        idTariffGroup: "1350643e-2434-4ba6-aac4-0583da202767",
                        pricePerHour: 30.0,
                        priceFlat: null,
                        maxPriceItem: null,
                        minPriceItem: null,
                        timeFrom: "08:00:00",
                        timeTo: "18:00:00",
                        minuteFrom: 0,
                        minuteTo: 1440,
                        onePerDay: false,
                        id: "a4a85a89-8328-4fe1-a915-8e02999c1193",
                        activeFrom: "2022-06-21T10:11:12",
                        activeTo: "2999-12-31T00:00:00",
                        modifiedBy: null,
                    },
                ],
                id: "1350643e-2434-4ba6-aac4-0583da202767",
                activeFrom: "2022-06-21T10:10:48.367",
                activeTo: "2999-12-31T00:00:00",
                modifiedBy: null,
            },
        ],
        id: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
        activeFrom: "2022-06-21T10:10:40.67",
        activeTo: "2999-12-31T00:00:00",
        modifiedBy: null,
    },
    {
        code: "112-O-C3",
        name: "PO-PÁ 08-18 ",
        note: "klon 28 pro 3 cenové pásmo",
        maxHour: 2,
        maxPrice: 80.0,
        maxPriceHoliday: 20.0,
        minPrice: 10.0,
        validFrom: "2022-05-01T00:00:00",
        validTo: "2999-12-31T00:00:00",
        divisibility: null,
        idOwner: "6e8ba452-62e5-4361-9a43-0877aa58ce9e",
        idParkingArea: null,
        idTariffInt: 112,
        idTariffDoprava: null,
        idTariffPM: null,
        idParkingAreaPrice: "d51827f0-9dbf-4116-9e76-bf46289da78e",
        tariffGroups: [
            {
                idTariff: "80d98ef3-df25-4e3c-8f42-0085b9aa586f",
                groupNumber: 1,
                monday: true,
                tuesday: true,
                wednesday: true,
                thursday: true,
                friday: true,
                saturday: false,
                sunday: false,
                holiday: null,
                maxPrice: null,
                tariffDefinitions: [
                    {
                        idTariffGroup: "e55cb4e9-4ea1-46e3-8657-9c6fbf1b5a59",
                        pricePerHour: 40.0,
                        priceFlat: null,
                        maxPriceItem: null,
                        minPriceItem: null,
                        timeFrom: "08:00:00",
                        timeTo: "18:00:00",
                        minuteFrom: 0,
                        minuteTo: 1440,
                        onePerDay: false,
                        id: "f3d35136-0ade-4f40-beac-f843f5ddb69e",
                        activeFrom: "2022-10-06T21:25:13.233",
                        activeTo: "2999-12-31T00:00:00",
                        modifiedBy: "758c4900-6169-4fe3-a2ac-451af87f9faa",
                    },
                ],
                id: "e55cb4e9-4ea1-46e3-8657-9c6fbf1b5a59",
                activeFrom: "2022-10-06T21:25:12.967",
                activeTo: "2999-12-31T00:00:00",
                modifiedBy: "758c4900-6169-4fe3-a2ac-451af87f9faa",
            },
        ],
        id: "80d98ef3-df25-4e3c-8f42-0085b9aa586f",
        activeFrom: "2022-10-06T21:30:40.5",
        activeTo: "2999-12-31T00:00:00",
        modifiedBy: "758c4900-6169-4fe3-a2ac-451af87f9faa",
    },
];
